import { BuiltInVariables } from "../buildInVariables";
export declare class Dividends {
    private _variables;
    constructor(variables: BuiltInVariables);
    get future_amount(): undefined;
    get future_ex_date(): undefined;
    get future_pay_date(): undefined;
}
